Change log for ksocrat package in Ubuntu

18 of 8 results
Deleted in karmic-release on 2013-02-28 (Reason: (From Debian) RoQA; orphaned; low popcon)
Obsolete in jaunty-release on 2013-02-28
ksocrat (3.2.1-2ubuntu2) jaunty; urgency=low

  * Remove build-depends on libartsc0-dev. (LP: #320915)

 -- Andreas Wenning <email address hidden>   Wed, 25 Feb 2009 16:33:58 +0100

Available diffs

Superseded in jaunty-release on 2009-02-25
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
ksocrat (3.2.1-2ubuntu1) hardy; urgency=low

  * Merge from Debian(Unstable). (LP:#192942) remaining changes:
    - debian/rules: Add dh_icons
    - Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Stefan Ebner <email address hidden>   Mon, 18 Feb 2008 17:43:47 +0100
Superseded in hardy-release on 2008-02-19
ksocrat (3.2.1-1ubuntu3) hardy; urgency=low

  * Replace dh_iconcache with dh_icons.
  * Modify Maintainer as per spec.

 -- Steve Kowalik <email address hidden>   Thu, 06 Dec 2007 16:37:50 +1100
Superseded in hardy-release on 2007-12-06
Obsolete in gutsy-release on 2011-09-16
ksocrat (3.2.1-1ubuntu2) gutsy; urgency=low

  * rebuild for libgcc2

 -- LaMont Jones <email address hidden>   Tue, 12 Jun 2007 06:53:30 -0600
Superseded in gutsy-release on 2007-06-12
Obsolete in feisty-release on 2009-08-20
Superseded in feisty-release on 2007-01-05
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
ksocrat (3.2.1-1ubuntu1) dapper; urgency=low

  * Added dh_iconcache

 -- Sarah Hobbs <email address hidden>   Sat,  6 May 2006 22:36:15 +1000
Superseded in dapper-release on 2006-05-11
Superseded in dapper-release on 2006-02-03
ksocrat (3.2.1-1build1) dapper; urgency=low


  * Rebuild KDE universe for libstdc++ transition

 -- Jonathan Riddell <email address hidden>  Sat, 17 Dec 2005 16:24:49 +0000
Obsolete in breezy-release on 2008-03-25
ksocrat (3.1.2-1build1) breezy; urgency=low


  * Rebuild for new C++ ABI

 -- Matthias Klose <email address hidden>  Mon,  6 Jun 2005 16:38:02 +0000
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
ksocrat (3.1.2-1) unstable; urgency=low


  * New upstream version
  * Fix libpng12-dev build-depends

 -- Ivan E. Moore II <email address hidden>  Mon, 28 Apr 2003 23:10:00 -0700
18 of 8 results